function [x,w] = JacobiPolynomial(alpha,beta,N)

% Compute the N’th order Gauss quadrature points, x, and weights, w,
% associated with the Jacobi polynomial of type (alpha,beta) > -1 ( <> -0.5).



end